-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: knot
Binary: knot, libknot15, libzscanner4t64, libdnssec9t64, libknot-dev, knot-dnsutils, knot-dnssecutils, knot-host, knot-module-dnstap, knot-module-geoip, knot-doc, knot-exporter, python3-libknot
Architecture: any all
Version: 3.4.0-4
Maintainer: knot packagers <knot@packages.debian.org>
Uploaders:  Ondřej Surý <ondrej@debian.org>, Daniel Salzman <daniel.salzman@nic.cz>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Robert Edmonds <edmonds@debian.org>, Jakub Ružička <jru@debian.org>,
Homepage: https://www.knot-dns.cz/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/dns-team/knot-dns
Vcs-Git: https://salsa.debian.org/dns-team/knot-dns.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, findutils, iputils-ping
Build-Depends: autoconf, automake, debhelper-compat (= 13), dh-python, dpkg-dev (>= 1.22.5), libbpf-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libcap-ng-dev [!hurd-amd64 !hurd-i386], libedit-dev, libfstrm-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libgnutls28-dev, libidn2-dev, liblmdb-dev, libmaxminddb-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libmnl-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libnghttp2-dev, libngtcp2-crypto-gnutls-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libngtcp2-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libprotobuf-c-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any], libsystemd-dev [linux-any] | libsystemd-journal-dev [linux-any], libtool, liburcu-dev, libxdp-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], pkgconf, protobuf-c-compiler [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], python3-all, python3-setuptools, python3-sphinx, python3-sphinx-panels, softhsm2 <!nocheck>
Package-List:
 knot deb net optional arch=any
 knot-dnssecutils deb net optional arch=any
 knot-dnsutils deb net optional arch=any
 knot-doc deb doc optional arch=all
 knot-exporter deb python optional arch=all
 knot-host deb net optional arch=any
 knot-module-dnstap deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 knot-module-geoip deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 libdnssec9t64 deb libs optional arch=any
 libknot-dev deb libdevel optional arch=any
 libknot15 deb libs optional arch=any
 libzscanner4t64 deb libs optional arch=any
 python3-libknot deb python optional arch=all
Checksums-Sha1:
 9b5863be87d9f8fd0975b62abd41c61ebfab9b2c 1628620 knot_3.4.0.orig.tar.xz
 64f49ce52a1f9b51257b63f0f6aa69e7a9f4bd83 833 knot_3.4.0.orig.tar.xz.asc
 a22d78023f3f2987da8984ef68f042097d4779d9 29836 knot_3.4.0-4.debian.tar.xz
Checksums-Sha256:
 2730b11398944faa5151c51b0655cf26631090343c303597814f2a57df424736 1628620 knot_3.4.0.orig.tar.xz
 fb61dd1118191398922db6ca1e3e99b15b286d4f7af10c43116a8064f48215d7 833 knot_3.4.0.orig.tar.xz.asc
 c23c18b741662dc57a9f542b32b3f40fef5cc0aed687064ef0b1e543af275a82 29836 knot_3.4.0-4.debian.tar.xz
Files:
 e3a632dfea2626be96458b66e9663195 1628620 knot_3.4.0.orig.tar.xz
 c861ba73c71e41606c95cd1f45c315dd 833 knot_3.4.0.orig.tar.xz.asc
 c9897e77394117ef4dcc93ae04ee230b 29836 knot_3.4.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEI+vPfo/EdVZ4cQDfpCVAcuNzBCwFAmbe1IYACgkQpCVAcuNz
BCyCKw//amib4tGvSAlTY5zENEfLE6yuPDXR0wdL5QXYK9bfz2ZfgogH04yUC9qk
q4FpGDReSJO1RhqIXxMNjc7vhWXZm/zQHLpCHQCrh7Mn8D7tKRGpFB0c6rewfZhT
/6nb0O+ADHKprgBPzGnmnybEIwYyZBQ0sc83re2XWXb6PuQtgglyAPQA8bATulj8
wGIcz7lAz60Im+AJJitMxy+2WIPfZ3lvOXfORSBr0l92NtHK+eOiNmmo9gLkl3qq
x57PEVXLO0oB42EaI+nm3w+DRS8gSZ7P3l0F9JCoZy170QoZ8dnyg9463LtemHeL
AaF1MUeNHBDyZbfqS5ULop58j/UMHeYFgnVByTFBvt9icKiwoY2OH3BAO8bB74Px
bon0+N36kz6RqyxnPZzn2ndOtBmeum1ymTRnOCfN1SQNt+n84Y8zGK7/XoH3l1CF
Dn7iVCixWJIlMy4unUI799pcmMHuQsbmCKQkxLHd70bMlcrJv8QShmvYw6dzz7Pw
oAvuBrx7WR/ZGAkrx/9Ik95t4aDAp7dCCRcoRWA0TX1UtWxON92gLDHokJGHVmfy
KoY+2349zylh6LH3S0NRvHUI6jr5VpYjYqo1fqhmWiFhLLAUvhFj+FcCgZVG2YxK
cWUfm9FuCajtL6Nejov5/T3HLgUqQIjbhyxQfFVH7VlQ8c7p5Vo=
=i/u3
-----END PGP SIGNATURE-----
